Page MenuHomePhabricator

Lift account registration on en.wikipedia for 13th June 2017
Closed, ResolvedPublic

Description

Please could the account registration limit be lifted for the following addresses

  • 130.209.6.43
  • 130.209.6.40
  • 130.209.6.41

People will be creating accounts as part of an editathon at a university in Scotland. Sorry for the short notice, we were anticipating a small number of participants and it has been *much* more popular than we expected.

  • Start: 2017-06-13 08:30 (UTC+1)
  • End: 2017-06-13 11:30 (UTC+1)
  • Expected number of participants: up to 30
  • Effected wikis: en.wp primarily, possibly some editing from ga.wp, cy.wp, and gd.wp

Details

Related Gerrit Patches:
operations/mediawiki-config : masterLift IP throttle for Editathon (13 June 2017)

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 9 2017, 3:17 PM
Dereckson triaged this task as High priority.Jun 9 2017, 3:19 PM
Dereckson moved this task from Backlog to Config - to process on the Wikimedia-Site-requests board.
Dereckson added a subscriber: Dereckson.

To be processed Monday.

Thank you! Here's a baby tequila for the weekend.

Change 358056 had a related patch set uploaded (by Framawiki; owner: Framawiki):
[operations/mediawiki-config@master] Lift IP throttle for Editathon (13 June 2017)

https://gerrit.wikimedia.org/r/358056

Change 358056 merged by jenkins-bot:
[operations/mediawiki-config@master] Lift IP throttle for Editathon (13 June 2017)

https://gerrit.wikimedia.org/r/358056

Mentioned in SAL (#wikimedia-operations) [2017-06-12T18:46:04Z] <thcipriani@tin> Synchronized wmf-config/throttle.php: SWAT: [[gerrit:358056|Lift IP throttle for Editathon (13 June 2017)]] T167517 (duration: 00m 41s)

Framawiki closed this task as Resolved.Jun 12 2017, 7:06 PM
Framawiki claimed this task.
Framawiki added subscribers: thcipriani, Framawiki.